#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: comonad
version: 5
id: comonad-5-32c0CBnUQitJOjClwXgxTu
key: comonad-5-32c0CBnUQitJOjClwXgxTu
license: BSD3
copyright: Copyright (C) 2008-2014 Edward A. Kmett,
           Copyright (C) 2004-2008 Dave Menendez
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/comonad/
synopsis: Comonads
description:
    Comonads
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules:
    Control.Comonad Control.Comonad.Env Control.Comonad.Env.Class
    Control.Comonad.Hoist.Class Control.Comonad.Identity
    Control.Comonad.Store Control.Comonad.Store.Class
    Control.Comonad.Traced Control.Comonad.Traced.Class
    Control.Comonad.Trans.Class Control.Comonad.Trans.Env
    Control.Comonad.Trans.Identity Control.Comonad.Trans.Store
    Control.Comonad.Trans.Traced Data.Functor.Composition
abi: 208f8ea333c87c268441be3c839535f7
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/comonad-5
library-dirs: /usr/lib/ghc-8.0.1/site-local/comonad-5
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/comonad-5
hs-libraries: HScomonad-5-32c0CBnUQitJOjClwXgxTu
depends:
    base-4.9.0.0 containers-0.5.7.1
    contravariant-1.4-QSyIMKSTFU5sk4KxSecCX
    distributive-0.5.1-BXBEYSWODmEIzmEEO7ASAJ
    semigroups-0.18.2-2lmUSJvrDkM6JBURGRclWz
    tagged-0.8.5-I7Gu0uzBLkQJCVUvdvwKKq transformers-0.5.2.0
    transformers-compat-0.5.1.4-81lZyuOJOvsD0zyCv2TKld
haddock-interfaces: /usr/share/doc/haskell-comonad/html/comonad.haddock
haddock-html: /usr/share/doc/haskell-comonad/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
